This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 876933 - Can't choose ibus input method in f18 Beta-TC8
Can't choose ibus input method in f18 Beta-TC8
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fujiwara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-15 05:34 EST by Dong Chen
Modified: 2012-11-18 20:30 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-18 20:30:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dong Chen 2012-11-15 05:34:14 EST
Description of problem:

Can't choose ibus input method in f18 Beta-TC8
Version-Release number of selected component (if applicable):
 newest version ibus-1.4.99.20121109-1.fc18 include old version.

How reproducible:
just choose ibus in input method chooser

Steps to Reproduce:
1.
2.
3.
  
Actual results:

don't work
Expected results:
switch to ibus input method

Additional info:
I use the gnome 3.6 as it's the default desktop. I can't change to ibus. I have run the ibus-setup, and also wrote "export GTK_IM_MODULE=ibus export XMODIFIERS=@im=ibus export QT_IM_MODULE=ibus" in .bashrc as it suggests. But they all doesn't work.
I don't change anything settings after Beta-TC8 installed
Comment 1 fujiwara 2012-11-15 22:43:51 EST
(In reply to comment #0)
> Description of problem:
> 
> Can't choose ibus input method in f18 Beta-TC8
> Version-Release number of selected component (if applicable):
>  newest version ibus-1.4.99.20121109-1.fc18 include old version.

Which gnome-shell or gnome-panel do you use?
If you use gnome-shell, you need to configure the ibus engines with 'gnome-control-center region'.
Comment 2 Dong Chen 2012-11-17 08:40:20 EST
I'm using gnome-shell 3.6.2. 
I will try it.
Comment 3 Dong Chen 2012-11-17 09:43:18 EST
What is the setting I should do in gnome-control-center region & language?
I can't find anything about ibus
Comment 4 Dong Chen 2012-11-17 09:52:09 EST
I find it. I can add the input sources.
Comment 5 fujiwara 2012-11-18 20:30:44 EST
You also can specify the trigger key with 'gnome-control-center keyboard'.

Note You need to log in before you can comment on or make changes to this bug.